;*********************************************************
; Definition of Version
;*********************************************************
; 2001/05/07
[Install]
Version=(FE)
VASVersion=1.1.2.04070
;*********************************************************
; Definition of Hardware Configuration
;*********************************************************
[SeRW]
ServerTipDefault=VAIO Action Setup
ServerTipTimer=Timer Launch Schedule : %x %H:%M
;--------- Output ----------------------------------------
iLEDTitle0=
iLEDTitle1=
iLEDTitle2=
;--------- Post Process ----------------------------------
PSFlag=1
PSState0=2
PSState1=3
PSTitle0=Shift to System Suspend
PSTitle1=Shift to System Hibernation
SCRPostState0=System &Suspend
SCRPostState1=System &Hibernation
SCRPostStateCommand=C:\PROGRA~1\SONY\VAIOAC~1\BIN\SEHOTKEY.EXE
SCRPostStateOption0=SUSPEND
SCRPostStateOption1=HIBERNATION
;--------- Post Process ----------------------------------
SCRDefaultPath=C:\Program Files\Sony\VAIO Action Setup\SSScExec.exe
SCRRegKey=SOFTWARE\Sony Corporation\VAIO Action Setup
SCRRegTag=InstalledPath
[SeConfig]
Event0=PPK
Event1=MemoryStick
Event2=iLINK
Event3=Timer
PPK=3
PPKOption=1
PPKEnable=0
MemoryStick=3
Timer=1
MSDrive=4
;*********************************************************
;PPK1
;*********************************************************
[PPK1Button0]
Title=R&ecommended Settings
Tree=PPK1
[PPK1Button1]
Title=&Favorites
Tree=Favorites
[PPK1Button2]
Title=&Start Menu
Tree=Program Files
[PPK1Button3]
Title=&All Files
Tree=AllFiles
[PPK1Button4]
Title=&Drag && Drop
Tree=DragDrop
[PPK1Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;AltPPK1
;*********************************************************
[AltPPK1Button0]
Title=R&ecommended Settings
Tree=PPK1
[AltPPK1Button1]
Title=&Favorites
Tree=Favorites
[AltPPK1Button2]
Title=&Start Menu
Tree=Program Files
[AltPPK1Button3]
Title=&All Files
Tree=AllFiles
[AltPPK1Button4]
Title=&Drag && Drop
Tree=DragDrop
[AltPPK1Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;CtrlPPK1
;*********************************************************
[CtrlPPK1Button0]
Title=R&ecommended Settings
Tree=PPK1
[CtrlPPK1Button1]
Title=&Favorites
Tree=Favorites
[CtrlPPK1Button2]
Title=&Start Menu
Tree=Program Files
[CtrlPPK1Button3]
Title=&All Files
Tree=AllFiles
[CtrlPPK1Button4]
Title=&Drag && Drop
Tree=DragDrop
[CtrlPPK1Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;ShiftPPK1
;*********************************************************
[ShiftPPK1Button0]
Title=R&ecommended Settings
Tree=PPK1
[ShiftPPK1Button1]
Title=&Favorites
Tree=Favorites
[ShiftPPK1Button2]
Title=&Start Menu
Tree=Program Files
[ShiftPPK1Button3]
Title=&All Files
Tree=AllFiles
[ShiftPPK1Button4]
Title=&Drag && Drop
Tree=DragDrop
[ShiftPPK1Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;PPK2
;*********************************************************
[PPK2Button0]
Title=R&ecommended Settings
Tree=PPK2
[PPK2Button1]
Title=&Favorites
Tree=Favorites
[PPK2Button2]
Title=&Start Menu
Tree=Program Files
[PPK2Button3]
Title=&All Files
Tree=AllFiles
[PPK2Button4]
Title=&Drag && Drop
Tree=DragDrop
[PPK2Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;AltPPK2
;*********************************************************
[AltPPK2Button0]
Title=R&ecommended Settings
Tree=PPK2
[AltPPK2Button1]
Title=&Favorites
Tree=Favorites
[AltPPK2Button2]
Title=&Start Menu
Tree=Program Files
[AltPPK2Button3]
Title=&All Files
Tree=AllFiles
[AltPPK2Button4]
Title=&Drag && Drop
Tree=DragDrop
[AltPPK2Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;CtrlPPK2
;*********************************************************
[CtrlPPK2Button0]
Title=R&ecommended Settings
Tree=PPK2
[CtrlPPK2Button1]
Title=&Favorites
Tree=Favorites
[CtrlPPK2Button2]
Title=&Start Menu
Tree=Program Files
[CtrlPPK2Button3]
Title=&All Files
Tree=AllFiles
[CtrlPPK2Button4]
Title=&Drag && Drop
Tree=DragDrop
[CtrlPPK2Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;ShiftPPK2
;*********************************************************
[ShiftPPK2Button0]
Title=R&ecommended Settings
Tree=PPK2
[ShiftPPK2Button1]
Title=&Favorites
Tree=Favorites
[ShiftPPK2Button2]
Title=&Start Menu
Tree=Program Files
[ShiftPPK2Button3]
Title=&All Files
Tree=AllFiles
[ShiftPPK2Button4]
Title=&Drag && Drop
Tree=DragDrop
[ShiftPPK2Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;PPK3
;*********************************************************
[PPK3Button0]
Title=R&ecommended Settings
Tree=PPK3
[PPK3Button1]
Title=&Favorites
Tree=Favorites
[PPK3Button2]
Title=&Start Menu
Tree=Program Files
[PPK3Button3]
Title=&All Files
Tree=AllFiles
[PPK3Button4]
Title=&Drag && Drop
Tree=DragDrop
[PPK3Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;AltPPK3
;*********************************************************
[AltPPK3Button0]
Title=R&ecommended Settings
Tree=PPK3
[AltPPK3Button1]
Title=&Favorites
Tree=Favorites
[AltPPK3Button2]
Title=&Start Menu
Tree=Program Files
[AltPPK3Button3]
Title=&All Files
Tree=AllFiles
[AltPPK3Button4]
Title=&Drag && Drop
Tree=DragDrop
[AltPPK3Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;CtrlPPK3
;*********************************************************
[CtrlPPK3Button0]
Title=R&ecommended Settings
Tree=PPK3
[CtrlPPK3Button1]
Title=&Favorites
Tree=Favorites
[CtrlPPK3Button2]
Title=&Start Menu
Tree=Program Files
[CtrlPPK3Button3]
Title=&All Files
Tree=AllFiles
[CtrlPPK3Button4]
Title=&Drag && Drop
Tree=DragDrop
[CtrlPPK3Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;ShiftPPK3
;*********************************************************
[ShiftPPK3Button0]
Title=R&ecommended Settings
Tree=PPK3
[ShiftPPK3Button1]
Title=&Favorites
Tree=Favorites
[ShiftPPK3Button2]
Title=&Start Menu
Tree=Program Files
[ShiftPPK3Button3]
Title=&All Files
Tree=AllFiles
[ShiftPPK3Button4]
Title=&Drag && Drop
Tree=DragDrop
[ShiftPPK3Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;MSSlot
;*********************************************************
[MSSlotButton0]
Title=R&ecommended Settings
Tree=MemoryStick
[MSSlotButton1]
Title=&Start Menu
Tree=Program Files
[MSSlotButton2]
Title=&All Files
Tree=AllFiles
[MSSlotButton3]
Title=&Drag && Drop
Tree=DragDrop
[MSSlotButton4]
Title=&Remove
Tree=Remove
;*********************************************************
;iLINK
;*********************************************************
[iLINKButton0]
Title=R&ecommended Settings
Tree=iLINK
[iLINKButton1]
Title=&Start Menu
Tree=Program Files
[iLINKButton2]
Title=&All Files
Tree=AllFiles
[iLINKButton3]
Title=&Drag && Drop
Tree=DragDrop
[iLINKButton4]
Title=&Remove
Tree=Remove
;*********************************************************
;USB
;*********************************************************
[USBButton0]
Title=R&ecommended Settings
Tree=USB
[USBButton1]
Title=&Start Menu
Tree=Program Files
[USBButton2]
Title=&All Files
Tree=AllFiles
[USBButton3]
Title=&Drag && Drop
Tree=DragDrop
[USBButton4]
Title=&Remove
Tree=Remove
;*********************************************************
;Timer
;*********************************************************
[TimerButton0]
Title=R&ecommended Settings
Tree=Timer
[TimerButton1]
Title=&Start Menu
Tree=Program Files
[TimerButton2]
Title=&All Files
Tree=AllFiles
[TimerButton3]
Title=&Drag && Drop
Tree=DragDrop
[TimerButton4]
Title=&Remove
Tree=Remove
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;PPK1
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[PPK1Item0]
Attribute=Folder,0
Title=VAIO Software
Description=Launch VAIO Software.
Path=
WorkDir=
Option=
;
[PPK1Item1]
Attribute=File,1
Title=PictureGear
Description=Launch PictureGear.
Path=C:\Program Files\Sony\PictureGear\PicGear.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=
;
[PPK1Item2]
Attribute=File,1
Title=PictureToy
Description=Launch PictureToy.
Path=C:\Program Files\Sony\PictureToy\PictureToy.exe
WorkDir=C:\Program Files\Sony\PictureToy
Option=
;
[PPK1Item3]
Attribute=File,1
Title=OpenMG JukeBox
Description=Launch OpenMG JukeBox.
Path=C:\Program Files\Sony\OpenMG JukeBox\Omgjbox.exe
WorkDir=C:\Program Files\Sony\OpenMG JukeBox
Option=
;
[PPK1Item4]
Attribute=File,1
Title=Smart Capture
Description=Launch Smart Capture.
Path=C:\Program Files\Sony\Smart Capture\SSCamera.exe
WorkDir=C:\Program Files\Sony\Smart Capture
Option=
;
[PPK1Item5]
Attribute=File,1
Title=DVgate Assemble
Description=Launch DVgate Assemble.
Path=C:\Program Files\Sony\DVgate\DVassmbl.exe
WorkDir=C:\Program Files\Sony\Dvgate
Option=
;
[PPK1Item6]
Attribute=File,1
Title=DVgate Motion
Description=Launch DVgate Motion.
Path=C:\Program Files\Sony\DVgate\DVmotion2.exe
WorkDir=C:\Program Files\Sony\Dvgate
Option=
;
[PPK1Item7]
Attribute=File,1
Title=DVgate Still
Description=Launch DVgate Still.
Path=C:\Program Files\Sony\DVgate\DVstill.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[PPK1Item8]
Attribute=File,1
Title=MovieShaker
Description=Launch MovieShaker.
Path=C:\Program Files\Sony\MovieShaker\MovShake.exe
WorkDir=C:\Program Files\Sony\MovieShaker
Option=
;
[PPK1Item9]
Attribute=Folder,0
Title=VAIO Settings
Description=Launch Settings Utility.
Path=
WorkDir=
Option=
;
[PPK1Item10]
Attribute=File,1
Title=Sony Notebook Setup
Description=Launch Sony Notebook Setup.
Path=C:\Program Files\Sony\Sony Notebook Setup\SNSetup.exe
WorkDir=C:\Program Files\Sony\Sony Notebook Setup
Option=
;
[PPK1Item11]
Attribute=File,1
Title=VAIO Action Setup
Description=Launch VAIO Action Setup.
Path=C:\Program Files\Sony\VAIO Action Setup\VASetup.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup
Option=
;
[PPK1Item12]
Attribute=File,1
Title=Standby
Description=Shift to System Standby.
Path=C:\Program Files\Sony\VAIO Action Setup\bin\SeSuspend.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup\bin
Option=
;
[PPK1Item13]
Attribute=File,1
Title=Hibernate
Description=Shift to System Hibernation.
Path=C:\Program Files\Sony\VAIO Action Setup\bin\SeHibernation.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup\bin
Option=
;
[PPK1Item14]
Attribute=Folder,0
Title=Access to Memory Stick
Description=
Path=
WorkDir=
Option=
;
[PPK1Item15]
Attribute=File,1
Title=VisualFlow (search Memory Stick)
Description=Launch VisualFlow.
Path=C:\Program Files\Sony\VisualFlow\Vflow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=/MS
;
[PPK1Item16]
Attribute=MSDrive,1
Title=VisualFlow
Description=Launch VisualFlow (no search).
Path=C:\Program Files\Sony\VisualFlow\Vflow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=
;
[PPK1Item17]
Attribute=MSDrive,1
Title=PictureGear
Description=Launch PictureGear to open Memory Stick.
Path=C:\Program Files\Sony\PictureGear\PiCon.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=/MS
;
[PPK1Item18]
Attribute=MSDrive,1
Title=SlideShow
Description=Launch PictureGearSlide Show to open Memory Stick
Path=C:\Program Files\Sony\PictureGear\SlideShow\PicPlay.exe
WorkDir=C:\Program Files\Sony\PictureGear\SlideShow
Option=/MS
;
[PPK1Item19]
Attribute=MSDrive,1
Title=Explorer
Description=Launch Explorer.
Path=C:\Winnt\Explorer.exe
WorkDir=
Option=,/e, 
;
[PPK1Item20]
Attribute=Folder,0
Title=Mail
Description=Mail
Path=
WorkDir=
Option=
;
[PPK1Item21]
Attribute=File,1
Title=Microsoft Outlook
Description=Launch Microsoft Outlook.
Path=C:\Program Files\Microsoft Office\Office\OUTLOOK.EXE
WorkDir=C:\Program Files\Microsoft Office\Office
Option=
;
[PPK1Item22]
Attribute=File,1
Title=Outlook Express
Description=Launch Outlook Express.
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Outlook Express
Option=
;
[PPK1Item23]
Attribute=File,1
Title=Netscape Messenger
Description=Launch Netscape Messenger.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=-Mail
;
[PPK1Item24]
Attribute=AutoMail,0
Title=Auto-EMail
Description=
Path=
WorkDir=
Option=
;
[PPK1Item25]
Attribute=Folder,0
Title=Internet
Description=
Path=
WorkDir=
Option=
;
[PPK1Item26]
Attribute=File,1
Title=Netscape Navigator
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=-browser
;
[PPK1Item27]
Attribute=File,1
Title=Internet Explorer
Description=Launch Internet Explorer.
Path=C:\Program Files\Internet Explorer\IEXPLORE.exe
WorkDir=C:\Program Files\Internet Explorer
Option=
;
[PPK1Item28]
Attribute=File,1
Title=Club VAIO
Description=Access to Club VAIO web site.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\Club VAIO.url
WorkDir=
Option=
;
[PPK1Item29]
Attribute=File,1
Title=VAIO-Link
Description=Access to VAIO-Link web site.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\VAIO-Link.url
WorkDir=
Option=
;
[PPK1Item30]
Attribute=File,1
Title=VAIO Web
Description=Access to VAIO web site.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\VAIO Web.url
WorkDir=
Option=
;
[PPK1Item31]
Attribute=File,1
Title=Sony Style
Description=Access to Sony Style web site.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\Sony Style.url
WorkDir=
Option=
;
[PPK1Item32]
Attribute=File,1
Title=Sony online Europe
Description=Access to Sony online Europe.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\Sony online Europe.url
WorkDir=
Option=
;
[PPK1Item33]
Attribute=File,1
Title=Sony online World
Description=Access to Sony online World.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\Sony online World.url
WorkDir=
Option=
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;PPK2
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[PPK2Item0]
Attribute=Folder,0
Title=VAIO Software
Description=Launch VAIO Software.
Path=
WorkDir=
Option=
;
[PPK2Item1]
Attribute=File,1
Title=PictureGear
Description=Launch PictureGear.
Path=C:\Program Files\Sony\PictureGear\PicGear.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=
;
[PPK2Item2]
Attribute=File,1
Title=PictureToy
Description=Launch PictureToy.
Path=C:\Program Files\Sony\PictureToy\PictureToy.exe
WorkDir=C:\Program Files\Sony\PictureToy
Option=
;
[PPK2Item3]
Attribute=File,1
Title=OpenMG JukeBox
Description=Launch OpenMG JukeBox.
Path=C:\Program Files\Sony\OpenMG JukeBox\Omgjbox.exe
WorkDir=C:\Program Files\Sony\OpenMG JukeBox
Option=
;
[PPK2Item4]
Attribute=File,1
Title=Smart Capture
Description=Launch Smart Capture.
Path=C:\Program Files\Sony\Smart Capture\SSCamera.exe
WorkDir=C:\Program Files\Sony\Smart Capture
Option=
;
[PPK2Item5]
Attribute=File,1
Title=DVgate Assemble
Description=Launch DVgate Assemble.
Path=C:\Program Files\Sony\DVgate\DVassmbl.exe
WorkDir=C:\Program Files\Sony\Dvgate
Option=
;
[PPK2Item6]
Attribute=File,1
Title=DVgate Motion
Description=Launch DVgate Motion.
Path=C:\Program Files\Sony\DVgate\DVmotion2.exe
WorkDir=C:\Program Files\Sony\Dvgate
Option=
;
[PPK2Item7]
Attribute=File,1
Title=DVgate Still
Description=Launch DVgate Still.
Path=C:\Program Files\Sony\DVgate\DVstill.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[PPK2Item8]
Attribute=File,1
Title=MovieShaker
Description=Launch MovieShaker.
Path=C:\Program Files\Sony\MovieShaker\MovShake.exe
WorkDir=C:\Program Files\Sony\MovieShaker
Option=
;
[PPK2Item9]
Attribute=Folder,0
Title=VAIO Settings
Description=Launch Settings Utility.
Path=
WorkDir=
Option=
;
[PPK2Item10]
Attribute=File,1
Title=Sony Notebook Setup
Description=Launch Sony Notebook Setup.
Path=C:\Program Files\Sony\Sony Notebook Setup\SNSetup.exe
WorkDir=C:\Program Files\Sony\Sony Notebook Setup
Option=
;
[PPK2Item11]
Attribute=File,1
Title=VAIO Action Setup
Description=Launch VAIO Action Setup.
Path=C:\Program Files\Sony\VAIO Action Setup\VASetup.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup
Option=
;
[PPK2Item12]
Attribute=File,1
Title=Standby
Description=Shift to System Standby.
Path=C:\Program Files\Sony\VAIO Action Setup\bin\SeSuspend.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup\bin
Option=
;
[PPK2Item13]
Attribute=File,1
Title=Hibernate
Description=Shift to System Hibernation.
Path=C:\Program Files\Sony\VAIO Action Setup\bin\SeHibernation.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup\bin
Option=
;
[PPK2Item14]
Attribute=Folder,0
Title=Access to Memory Stick
Description=
Path=
WorkDir=
Option=
;
[PPK2Item15]
Attribute=File,1
Title=VisualFlow (search Memory Stick)
Description=Launch VisualFlow.
Path=C:\Program Files\Sony\VisualFlow\Vflow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=/MS
;
[PPK2Item16]
Attribute=MSDrive,1
Title=VisualFlow
Description=Launch VisualFlow (no search).
Path=C:\Program Files\Sony\VisualFlow\Vflow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=
;
[PPK2Item17]
Attribute=MSDrive,1
Title=PictureGear
Description=Launch PictureGear to open Memory Stick.
Path=C:\Program Files\Sony\PictureGear\PiCon.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=/MS
;
[PPK2Item18]
Attribute=MSDrive,1
Title=SlideShow
Description=Launch PictureGear SlideShow to open Memory Stick
Path=C:\Program Files\Sony\PictureGear\SlideShow\PicPlay.exe
WorkDir=C:\Program Files\Sony\PictureGear\SlideShow
Option=/MS
;
[PPK2Item19]
Attribute=MSDrive,1
Title=Explorer
Description=Launch Explorer.
Path=C:\Winnt\Explorer.exe
WorkDir=
Option=,/e, 
;
[PPK2Item20]
Attribute=Folder,0
Title=Mail
Description=Mail
Path=
WorkDir=
Option=
;
[PPK2Item21]
Attribute=File,1
Title=Microsoft Outlook
Description=Launch Microsoft Outlook.
Path=C:\Program Files\Microsoft Office\Office\OUTLOOK.EXE
WorkDir=C:\Program Files\Microsoft Office\Office
Option=
;
[PPK2Item22]
Attribute=File,1
Title=Outlook Express
Description=Launch Outlook Express.
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Outlook Express
Option=
;
[PPK2Item23]
Attribute=File,1
Title=Netscape Messenger
Description=Launch Netscape Messenger.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=-Mail
;
[PPK2Item24]
Attribute=AutoMail,0
Title=Auto Mail
Description=
Path=
WorkDir=
Option=
;
[PPK2Item25]
Attribute=Folder,0
Title=Internet
Description=
Path=
WorkDir=
Option=
;
[PPK2Item26]
Attribute=File,1
Title=Netscape Navigator
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=-browser
;
[PPK2Item27]
Attribute=File,1
Title=Internet Explorer
Description=Launch Internet Explorer.
Path=C:\Program Files\Internet Explorer\IEXPLORE.exe
WorkDir=C:\Program Files\Internet Explorer
Option=
;
[PPK2Item28]
Attribute=File,1
Title=Club VAIO
Description=Access to Club VAIO web site.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\Club VAIO.url
WorkDir=
Option=
;
[PPK2Item29]
Attribute=File,1
Title=VAIO-Link
Description=Access to VAIO-Link web site.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\VAIO-Link.url
WorkDir=
Option=
;
[PPK2Item30]
Attribute=File,1
Title=VAIO Web
Description=Access to VAIO web site.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\VAIO Web.url
WorkDir=
Option=
;
[PPK2Item31]
Attribute=File,1
Title=Sony Style
Description=Access to Sony Style web site.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\Sony Style.url
WorkDir=
Option=
;
[PPK2Item32]
Attribute=File,1
Title=Sony online Europe
Description=Access to Sony online Europe.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\Sony online Europe.url
WorkDir=
Option=
;
[PPK2Item33]
Attribute=File,1
Title=Sony online World
Description=Access to Sony online World.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\Sony online World.url
WorkDir=
Option=
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;PPK3
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[PPK3Item0]
Attribute=Folder,0
Title=VAIO Software
Description=Launch VAIO Software.
Path=
WorkDir=
Option=
;
[PPK3Item1]
Attribute=File,1
Title=PictureGear
Description=Launch PictureGear.
Path=C:\Program Files\Sony\PictureGear\PicGear.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=
;
[PPK3Item2]
Attribute=File,1
Title=PictureToy
Description=Launch PictureToy.
Path=C:\Program Files\Sony\PictureToy\PictureToy.exe
WorkDir=C:\Program Files\Sony\PictureToy
Option=
;
[PPK3Item3]
Attribute=File,1
Title=OpenMG JukeBox
Description=Launch OpenMG JukeBox.
Path=C:\Program Files\Sony\OpenMG JukeBox\Omgjbox.exe
WorkDir=C:\Program Files\Sony\OpenMG JukeBox
Option=
;
[PPK3Item4]
Attribute=File,1
Title=Smart Capture
Description=Launch Smart Capture.
Path=C:\Program Files\Sony\Smart Capture\SSCamera.exe
WorkDir=C:\Program Files\Sony\Smart Capture
Option=
;
[PPK3Item5]
Attribute=File,1
Title=DVgate Assemble
Description=Launch DVgate Assemble.
Path=C:\Program Files\Sony\DVgate\DVassmbl.exe
WorkDir=C:\Program Files\Sony\Dvgate
Option=
;
[PPK3Item6]
Attribute=File,1
Title=DVgate Motion
Description=Launch DVgate Motion.
Path=C:\Program Files\Sony\DVgate\DVmotion2.exe
WorkDir=C:\Program Files\Sony\Dvgate
Option=
;
[PPK3Item7]
Attribute=File,1
Title=DVgate Still
Description=Launch DVgate Still.
Path=C:\Program Files\Sony\DVgate\DVstill.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[PPK3Item8]
Attribute=File,1
Title=MovieShaker
Description=Launch MovieShaker.
Path=C:\Program Files\Sony\MovieShaker\MovShake.exe
WorkDir=C:\Program Files\Sony\MovieShaker
Option=
;
[PPK3Item9]
Attribute=Folder,0
Title=VAIO Settings
Description=Launch Settings Utility.
Path=
WorkDir=
Option=
;
[PPK3Item10]
Attribute=File,1
Title=Sony Notebook Setup
Description=Launch Sony Notebook Setup.
Path=C:\Program Files\Sony\Sony Notebook Setup\SNSetup.exe
WorkDir=C:\Program Files\Sony\Sony Notebook Setup
Option=
;
[PPK3Item11]
Attribute=File,1
Title=VAIO Action Setup
Description=Launch VAIO Action Setup.
Path=C:\Program Files\Sony\VAIO Action Setup\VASetup.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup
Option=
;
[PPK3Item12]
Attribute=File,1
Title=Standby
Description=Shift to System Standby.
Path=C:\Program Files\Sony\VAIO Action Setup\bin\SeSuspend.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup\bin
Option=
;
[PPK3Item13]
Attribute=File,1
Title=Hibernate
Description=Shift to System Hibernation.
Path=C:\Program Files\Sony\VAIO Action Setup\bin\SeHibernation.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup\bin
Option=
;
[PPK3Item14]
Attribute=Folder,0
Title=Access to Memory Stick
Description=
Path=
WorkDir=
Option=
;
[PPK3Item15]
Attribute=File,1
Title=VisualFlow (search Memory Stick)
Description=Launch VisualFlow.
Path=C:\Program Files\Sony\VisualFlow\Vflow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=/MS
;
[PPK3Item16]
Attribute=MSDrive,1
Title=VisualFlow
Description=Launch VisualFlow (no search).
Path=C:\Program Files\Sony\VisualFlow\Vflow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=
;
[PPK3Item17]
Attribute=MSDrive,1
Title=PictureGear
Description=Launch PictureGear to open Memory Stick.
Path=C:\Program Files\Sony\PictureGear\PiCon.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=/MS
;
[PPK3Item18]
Attribute=MSDrive,1
Title=SlideShow
Description=Launch PictureGear SlideShow to open Memory Stick
Path=C:\Program Files\Sony\PictureGear\SlideShow\PicPlay.exe
WorkDir=C:\Program Files\Sony\PictureGear\SlideShow
Option=/MS
;
[PPK3Item19]
Attribute=MSDrive,1
Title=Explorer
Description=Launch Explorer.
Path=C:\Winnt\Explorer.exe
WorkDir=
Option=,/e, 
;
[PPK3Item20]
Attribute=Folder,0
Title=Mail
Description=Mail
Path=
WorkDir=
Option=
;
[PPK3Item21]
Attribute=File,1
Title=Microsoft Outlook
Description=Launch Microsoft Outlook.
Path=C:\Program Files\Microsoft Office\Office\OUTLOOK.EXE
WorkDir=C:\Program Files\Microsoft Office\Office
Option=
;
[PPK3Item22]
Attribute=File,1
Title=Outlook Express
Description=Launch Outlook Express.
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Outlook Express
Option=
;
[PPK3Item23]
Attribute=File,1
Title=Netscape Messenger
Description=Launch Netscape Messenger.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=-Mail
;
[PPK3Item24]
Attribute=AutoMail,0
Title=Auto Mail
Description=
Path=
WorkDir=
Option=
;
[PPK3Item25]
Attribute=Folder,0
Title=Internet
Description=
Path=
WorkDir=
Option=
;
[PPK3Item26]
Attribute=File,1
Title=Netscape Navigator
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=-browser
;
[PPK3Item27]
Attribute=File,1
Title=Internet Explorer
Description=Launch Internet Explorer.
Path=C:\Program Files\Internet Explorer\IEXPLORE.exe
WorkDir=C:\Program Files\Internet Explorer
Option=
;
[PPK3Item28]
Attribute=File,1
Title=Club VAIO
Description=Access to Club VAIO web site.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\Club VAIO.url
WorkDir=
Option=
;
[PPK3Item29]
Attribute=File,1
Title=VAIO-Link
Description=Access to VAIO-Link web site.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\VAIO-Link.url
WorkDir=
Option=
;
[PPK3Item30]
Attribute=File,1
Title=VAIO Web
Description=Access to VAIO web site.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\VAIO Web.url
WorkDir=
Option=
;
[PPK3Item31]
Attribute=File,1
Title=Sony Style
Description=Access to Sony Style web site.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\Sony Style.url
WorkDir=
Option=
;
[PPK3Item32]
Attribute=File,1
Title=Sony online Europe
Description=Access to Sony online Europe.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\Sony online Europe.url
WorkDir=
Option=
;
[PPK3Item33]
Attribute=File,1
Title=Sony online World
Description=Access to Sony online World.
Path=C:\Program Files\Sony\VAIO Action Setup\Web\Sony online World.url
WorkDir=
Option=
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;MemoryStick
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[MemoryStickItem0]
Attribute=MSLaunch,0
Title=VisualFlow
Description=Launch VisualFlow.
Path=C:\Program Files\Sony\VisualFlow\Vflow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=
;
[MemoryStickItem1]
Attribute=MSLaunch,0
Title=PictureGear
Description=Launch PictureGear to open Memory Stick.
Path=C:\Program Files\Sony\PictureGear\PiCon.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=/MS
;
[MemoryStickItem2]
Attribute=MSLaunch,0
Title=SlideShow
Description=Launch PictureGear Slide Show to open Memory Stick
Path=C:\Program Files\Sony\PictureGear\SlideShow\PicPlay.exe
WorkDir=C:\Program Files\Sony\PictureGear\SlideShow
Option=/MS
;
[MemoryStickItem3]
Attribute=MSLaunch,0
Title=Explorer
Description=Launch Explorer.
Path=C:\WINNT\Explorer.exe
WorkDir=
Option=,/e, 
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;iLINK
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[iLINKItem0]
Attribute=File,0
Title=Smart Connect Monitor
Description=Launch Smart Connect Monitor.
Path=C:\Program Files\Sony\Smart Connect Monitor\SSCMon.exe
WorkDir=C:\Program Files\Sony\Smart Connect Monitor
Option=
;
[iLINKItem1]
Attribute=File,0
Title=DVgate Assemble
Description=Launch DVgate Assemble.
Path=C:\Program Files\Sony\DVgate\DVassmbl.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[iLINKItem2]
Attribute=File,0
Title=DVgate Motion
Description=Launch DVgate Motion.
Path=C:\Program Files\Sony\DVgate\DVmotion2.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[iLINKItem3]
Attribute=File,0
Title=DVgate Still
Description=Launch Dvgate Still.
Path=C:\Program Files\Sony\DVgate\DVstill.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[iLINKItem4]
Attribute=File,0
Title=Smart Capture
Description=Launch Smart Capture.
Path=C:\Program Files\Sony\Smart Capture\SSCamera.exe
WorkDir=C:\Program Files\Sony\Smart Capture
Option=
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;Timer
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[TimerItem0]
Attribute=File,0
Title=Microsoft Outlook
Description=Launch Microsoft Outlook.
Path=C:\Program Files\Microsoft Office\Office\OUTLOOK.EXE
WorkDir=C:\Program Files\Microsoft Office\Office
Option=
;
[TimerItem1]
Attribute=File,0
Title=Outlook Express
Description=Launch Outlook Express.
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Outlook Express
Option=
;
[TimerItem2]
Attribute=File,0
Title=Netscape Messenger
Description=Launch Netscape Messenger.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=-Mail
;
[TimerItem3]
Attribute=AutoMail,0
Title=Auto-Email
Description=
Path=
WorkDir=
Option=
;
[TimerItem4]
Attribute=Folder,0
Title=Internet
Description=
Path=
WorkDir=
Option=
;
[TimerItem5]
Attribute=File,1
Title=Netscape Navigator
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=-browser
;
[TimerItem6]
Attribute=File,1
Title=Internet Explorer
Description=Launch Internet Explorer.
Path=C:\Program Files\Internet Explorer\IEXPLORE.exe
WorkDir=C:\Program Files\Internet Explorer
Option=
;
